
/* Class = "NSButton"; ibShadowedToolTip = "Show glyph in external application UnicodeChecker."; ObjectID = "213"; */
"213.ibShadowedToolTip" = "在外部应用 UnicodeChecker 显示字符。";

/* Class = "NSTextFieldCell"; title = "123.9"; ObjectID = "akN-QM-i5O"; */
"akN-QM-i5O.title" = "123.9";
